import { Router } from 'express';
import { getAnnouncements,createAnnouncement,updateAnnouncement,deleteAnnouncement } from '../../controllers/admin/announcement.controller';


const router = Router();

router.get('/',  getAnnouncements);
router.post('/',  createAnnouncement);
router.put('/:id',  updateAnnouncement);
router.delete('/:id',  deleteAnnouncement);

export default router;